@font-face {font-family: 'PT Sans'; 
	src: url('fonts/pts55f_w.eot'); 
	src: local('PT Sans'), url('fonts/PTS55F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTS55F_W.woff') format('woff'),url('fonts/PTS55F_W.ttf') format('truetype'), url('fonts/PTS55F_W.svg#PTSans-Regular') format('svg');}

@font-face {font-family: 'PT Sans';
	src: url('fonts/pts75f_w.eot');
	font-style: normal;
	font-weight: bold; 
	src: local('PT Sans Bold'), url('fonts/PTS75F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTS75F_W.woff') format('woff'),url('fonts/PTS75F_W.ttf') format('truetype'), url('fonts/PTS75F_W.svg#PTSans-Bold') format('svg');}

* {
  margin: 0;
  padding: 0;
}


body {
  font: 12px/20px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
  width: 100%;
  height: 100%;
 
}

a, .spanlink {
  text-decoration: underline;
  color: #117eb6;
  outline: none;
  cursor: pointer;
}


a:hover, .spanlink:hover {
  text-decoration: none;
  color: #fe7506;
}

h1 {
  padding: 0 0 8px;
  font: normal 26px/30px Arial, sans-serif;
  color: #2b2b2b;
}

h2 {
  padding: 0 0 10px;
  font: normal 22px/26px Arial, sans-serif;
  color: #2b2b2b;
}

h3 {
  padding: 0 0 10px;
  font: normal 19px/24px Arial, sans-serif;
  color: #2b2b2b;
}

h2.title {
  padding: 0 0 5px;
  font: normal 26px/30px Arial, sans-serif;
}

h2.title a {
  text-decoration: none;
  color: #2b2b2b;
}

h2.title a:hover {
  text-decoration: none;
  color: #2b699d;
}

p {margin: 0 0 18px;}

.clear {clear: both;}

blockquote {
  position: relative;
  padding: 16px 22px 1px 25px;
  margin: 30px 0;
  background: #e8f2f7;
  border-left: 3px solid #3c7ba8;
  font: italic normal 15px/22px Arial, sans-serif;
  color: #4f677a;
}

blockquote:before {
  content: "";
  position: absolute;
  width: 577px;
  height: 10px;
  bottom: -10px;
  left: 0;
  background: url(images/bq.jpg) no-repeat;
}


/*----- images -----*/

img {border: 0px;}

img.aligncenter {
  display: block;
  margin: 0 auto 15px;
}

img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}

img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
}

.alignright {float: right;}
.alignleft {float: left;}

input {vertical-align: middle;}

#wrapper {
  position: relative;
  width: 980px;
  margin: 0 auto;
  background: #fff;
  z-index: 1;
}


/*------------------------------ Header ------------------------------*/

header {
  position: relative;
  display: block;
  height: 232px;
  padding-top: 50px;
  
}

.logo {
  width: 248px;
  height: 40px;
  margin: 0 0 3px;
}

.sitename, .site_name {
  margin: 0 0 37px;
  text-transform: uppercase;
  font: bold 14px Arial, sans-serif;
  color: #484848;
}

.descr {
  font: italic normal 16px Arial, sans-serif;
  color: #474747;
}

.interest {
  width: 236px;
  height: 44px;
  margin-top: 22px;
  padding-top: 9px;
  background: url(images/interest.png) no-repeat right top;
}

.interlink {
  display: block;
  width: 176px;
  height: 35px;
  background: url(images/intlink.png) no-repeat 0 0;
}

.interlink:hover {
    background: url(images/intlink.png) no-repeat 0 -35px;
}


/*---------- Main menu ----------*/

.homenu {
  float: left;
  width: 60px;
  height: 50px;
  background: url(images/homenu.png) no-repeat 20px 12px;
}

#container nav {
  position: relative;
  width: 980px;
  height: 50px;
  background: url(images/menu.jpg) no-repeat;
}

#container nav ul {
  float: left;
  list-style: none;
  margin: 0;
}

#container nav ul li {
  float: left;
  position: relative;
  display: inline-block;
  outline: 0;
}

#container nav ul li a {
  display: block;
  line-height: 50px;
  padding: 0 18px;
  text-shadow: 1px 1px 0 #333335;
  text-decoration: none;
  font: bold 14px/50px Arial, sans-serif;
  color: #fffffe;
}
#container nav ul li a:hover {background: #468dbf;}

#container nav ul li.current_page_item > a,
#container nav ul li.current-menu-ancestor > a,
#container nav ul li.current-menu-item > a,
#container nav ul li.current-menu-parent > a {
  background: #468dbf;
}

* html #container nav ul li.current_page_item a,
* html #container nav ul li.current-menu-ancestor a,
* html #container nav ul li.current-menu-item a,
* html #container nav ul li.current-menu-parent a {
  background: #468dbf;
}

#nlx17484 div {
  width: 930px!important;
  height: 44px!important;
  padding: 0!important;
  background: #e8f2f8!important;
}

.nolix_left {
  float: left;
  width: 50px;
  height: 44px;
  background: #e8f2f8 url(images/nlxleft.png) no-repeat 20px 13px;
}

#nlx17484 div a {
  padding: 0 20px 0 0!important;
  text-decoration: underline!important;
  font: normal 14px/44px Arial, Tahoma, sans-serif;
  color: #4a7c99!important;
}

#nolix_ads {
  float: left;
  width: 930px;
  height: 44px;
  background: #e8f2f8;
}

#nolix {
  width: 930px!important;
  height: 44px!important;
  background: #ffffff!important;
  border: none!important;
}

#nolix_link {
  width: 625px!important; 
  height: 44px!important;
  padding-left: 0px!important;
}

a.nolix {
  text-decoration: underline!important;
  font: normal 20px/44px Arial, Tahoma, sans-serif!important;
  color: #4a7c99!important;
}

a.nolix:hover {
  text-decoration: none!important;
  color: #fe7506!important;
}


/*------------------------------ Container ------------------------------*/

#container {
  position: relative;
  width: 100%;
  height: 1%;
  padding: 0;
  background: #fff;
  box-shadow: 0 0 15px #aaa;
}

#container:after,
.artcontent:after,
.artbot:after,
.singlebot:after,
.another:after,
.text_picture:after,
.picture_text:after,
.top-comment:after,
form#commentform:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

#content {
  float: left;
  width: 620px;
  margin: 20px 0 20px 20px;
}

#content img {
  max-width: 100%;
  height: auto;
}

article {
  position: relative;
  display: block;
  margin: 0 0 30px;
  padding: 15px 20px 20px;
  box-shadow: 0 0 7px #bbbbba;
}

article.post {border-bottom: 3px solid #fe8106;}

.cat_thumb {
  float: left;
  width: 260px;
  height: 170px;
  margin: 4px 16px 10px 0;
}

.arthead {
  height: 33px;
  margin: 0 0 16px;
  padding: 0 9px;
  background: #f2f2f2;
  border-radius: 3px;
  font: normal 13px/33px 'PT Sans', Arial, sans-serif;
  color: #484848;
}

.arthead_date {
  float: left;
  margin: 0 17px 0 0;
  padding: 0 0 0 19px;
  background: url(images/artdate.png) no-repeat 0 8px;
}

.artbot_cat {
  float: left;
  padding: 0 0 0 21px;
  background: url(images/artcat.png) no-repeat left center;
}

.arthead_comm {
  float: right;
  padding: 0 0 0 20px;
  background: url(images/artcomm.png) no-repeat left center;
}

.artbot {margin: 10px 0 0;}

a.artbot_more {
  float: left;
  display: block;
  padding: 0 25px 0 13px;
  background: #fcf5e8 url(images/artmore.png) no-repeat 187px 9px;
  font: normal 15px/31px 'PT Sans', Arial, sans-serif;
  color: #fe7506;
}

a.artbot_more:hover {
  background: #fcf5e8 url(images/artmoreh.png) no-repeat 187px 9px;
  text-decoration: underline;
  color: #2b699d;
}

.artview {
  float: right;
  padding: 0 0 0 34px;
  background: url(images/artview.png) no-repeat 0 7px;
  font: normal 13px/31px 'PT Sans', Arial, sans-serif;
  color: #757575;
}

.artcontent {
  font: normal 14px/20px 'PT Sans', Arial, sans-serif;
  color: #434343;
}

.entry {
  font: normal 15px/18px 'PT Sans', Arial, sans-serif;
  color: #323232;
}

.entry ul {margin: 5px 0 0 0;}

.entry ul li {
  list-style: none;
  padding: 0 0 15px 14px;
  background: url(images/entry_ul.jpg) no-repeat 0 6px;
}

.entry ol {
  margin: 5px 0 0 0;
  counter-reset: point;
}

.entry ol li {
  position: relative;
  list-style: none;
  padding: 0 0 15px 20px;
}

.entry ol li:before {
  position: absolute;
  width: 20px;
  top: -1px;
  left: 0;
  content: counter(point);
  counter-increment: point 1;
  font: bold 18px Arial, sans-serif;
  color: #3b77a5;
}

#sod {
  display: inline-block;
  padding: 18px 23px 13px;
  margin: 0 0 18px;
  background: #dfeef6;
  border-bottom: 2px solid #c0d0d9;
  border-radius: 7px;
}

#sod p {margin: 0 0 5px;}

#sod a {
  display: inline-block;
  padding: 0 0 0 16px;
  margin: 4px 0;
  background: url(images/soda.jpg) no-repeat 0 2px;
}

hr {
  width: 100%;
  height: 2px;
  margin: 0 0 18px;
  background: #d2dde3;
  border: none;
}

.singlebot {
  width: 100%;
  margin: 0;
}

.single_rating {
  float: left;
}

.single_author {
  float: right;
  font: italic normal 14px Arial, sans-serif;
  color: #434343;
}

.afterpost {
  width: 620px;
  height: 194px;
  margin: 0 0 30px;
  background: url(images/apost.jpg) no-repeat;
  box-shadow: 0 0 7px #bbbbba;
}

.apost_h2 {
  height: 38px;
  padding: 0 0 0 16px;
  text-shadow: 1px 1px 0 #333335;
  font: normal 18px/38px Arial, sans-serif;
  color: #fffffe;
}

.apost_soc {
  width: 486px;
  height: 21px;
  padding: 37px 0 49px 124px;
}

.apost_form {
  float: right;
  padding: 0 12px 0 0;
}

#apost_mail {
  float: left;
  display: block;
  width: 234px;
  height: 37px;
  margin: 0;
  padding: 0 13px;
  background: #f6f6f6;
  border: none;
  border-radius: 5px;
  box-shadow: inset 0px 1px 4px #999994;
  font: italic normal 13px/37px Arial, sans-serif;
  color: #5b5b5b;
}

#apost_submit {
  float: left;
  display: block;
  width: 183px;
  height: 37px;
  margin: 0 0 0 8px;
  background: url(images/socbar_submit.jpg) no-repeat 0 0;
  border: none;
  border-radius: 5px;
  text-align: center;
  text-shadow: 1px 1px 0 #333335;
  font: bold 14px/37px Arial, sans-serif;
  color: #fffffe;
  cursor: pointer;
}
#apost_submit:hover {background: url(images/socbar_submit.jpg) no-repeat 0 -37px;}
#apost_mail:focus, #apost_submit:focus {outline: none;}

.apost_uptolike {
  float: left;
  margin: -8px 0px 0px 35px;
}

.apost_twi {
  float: left;
  margin: 0 0 0 14px;
}
.apost_soc .twitter-share-button {width: 100px!important;}

.apost_fb {
  float: left;
  margin: 0 0 0 14px;
}

.apost_gp {
  float: left;
  margin: 0 0 0 16px;
}
.apost_soc #___plusone_0, .apost_soc #___plusone_1 { width: 62px!important; }

.apost_vk {
  float: left;
  margin: 0 0 0 14px;
}
.apost_soc #vk_like, .apost_soc #vkwidget1 {width: 145px!important;}

#sidebar #vk_like, #sidebar #vkwidget1 {width: 278px!important;}

.similar {
  margin: 0 0 25px;
}

.another {
  width: 640px;
  margin: 0 0 10px -19px;
}

.similar_h2, .another_h2 {
  padding: 0 0 10px;
  font: normal 22px/26px Arial, sans-serif;
  color: #2b2b2b;
}
.another_h2 {margin-left: 19px;}

.apost {
  height: 144px;
  float: left;
  width: 150px;
  margin: 0 0 20px 19px;
  padding: 20px 22px;
  box-shadow: 0 0 7px #bbbbba;
  text-align: center;
  font-size: 13px;
}

.similar img, .apost img {
  width: 150px;
  height: 98px!important;
}

.post-ratings {color: #6c879d;}
.post-ratings img {margin: 0 3px 0 0;}

.sb_block {
  padding: 8px 0 15px!important;
  margin: 0 0 10px!important;
  background: #dfeef6!important;
  border-bottom: 2px solid #c0d0d9!important;
  border-radius: 7px!important;
  text-align: center!important;
  font-weight: bold!important;
  font-family: 'PT Sans', Arial, sans-serif;
}

.sb_hidden_block {
  padding: 0!important;
  border: none!important;
}

.sb_buttons {
  width: 328px!important;
  height: 74px!important;
  padding: 10px 0 0 5px!important;
  margin: 10px auto 0!important;
  background: #fff!important;
  border: 1px solid #cedce4!important;
  border-radius: 7px!important;
}


/*------------------------------ Sidebar ------------------------------*/

#sidebar {
  position: relative;
  float: right;
  display: block;
  width: 290px;
  margin: 20px 20px 20px 0;
  font: normal 14px/18px 'PT Sans', Arial, sans-serif;
}

.sidebar_h2 {
  width: 290px;
  height: 38px;
  margin: 0 0 16px -20px;
  padding: 0 0 0 20px;
  background: url(images/sidebar_h2.jpg) no-repeat;
  text-shadow: 1px 1px 0 #333335;
  font: normal 18px/38px Arial, sans-serif;
  color: #fffffe;
}

.widget {
  margin: 0 0 30px;
  padding: 0 20px 18px;
  box-shadow: 0 0 7px #bbbbba;
}
.tabber_widget {padding: 0 0 18px;}

#sidebar ul, #sidebar ol {margin: 0 0 0 10px;}

.searchbar {
  width: 290px;
  height: 35px;
  margin: 0 0 30px;
}

.gsc-control-cse {position:relative!important;padding: 0!important;}
table.gsc-search-box td.gsc-input {padding: 0!important;}
form.gsc-search-box {margin: 0!important;}
table.gsc-search-box {margin: 0!important;}
div.gsc-clear-button {display: none!important;}

input.gsc-input {
  width: 226px!important;
  height: 35px!important;
  padding: 0 14px!important;
  background: #f6f6f6!important;
  border: none!important;
  border-radius: 5px 0 0 5px!important;
  box-shadow: inset 1px 1px 4px #999994!important;
  font: italic normal 13px/35px Arial, sans-serif!important;
  color: #5b5b5b!important;
}

input.gsc-search-button {
  min-width: 36px!important;
  width: 36px!important;
  height: 35px!important;
  margin: 0!important;
  padding: 0!important;
  background: url(images/sbutton.png) no-repeat 0 0!important;
  border: none!important;
  font-size: 0!important;
  cursor: pointer!important;
}

input.gsc-search-button:hover {
  background: url(images/sbutton.png) no-repeat 0 -35px!important;
}

#cse-search-box {
  width: 290px;
  height: 35px;
  margin-bottom: 30px;
  background: #ffffff;
}

.search_field {
  float: left;
  width: 226px!important;
  height: 35px!important;
  padding: 0 14px!important;
  background: #f6f6f6!important;
  border: none!important;
  border-radius: 5px 0 0 5px!important;
  box-shadow: inset 1px 1px 4px #999994!important;
  font: italic normal 13px/35px Arial, sans-serif!important;
  color: #5b5b5b!important;
}
.search_field:focus { outline: 0; }

.search_submit {
  float: left;
  min-width: 36px!important;
  width: 36px!important;
  height: 35px!important;
  margin: 0!important;
  padding: 0!important;
  background: url(images/sbutton.png) no-repeat 0 0!important;
  border: none!important;
  font-size: 0!important;
  cursor: pointer!important;
}
.search_submit:hover {background: url(images/sbutton.png) no-repeat 0 -35px!important;}

.socbar {
  width: 290px;
  height: 249px;
  margin: -16px 0 -18px -20px;
  background: url(images/socbar.jpg) no-repeat;
}

.socbar_counter {
  width: 140px;
  height: 119px;
  padding: 14px 0 0 150px;
}

.soc_count {
  margin: 4px 0 0;
  text-align: center;
  font: normal 12px Arial, sans-serif;
  color: #383838;
}

.soc_twi {
  float: left;
  width: 32px;
  margin: 0 14px 7px 23px;
}

.soc_rss {
  float: left;
  width: 32px;
  margin: 0 0 7px;
}

.soc_vk, .soc_gp, .soc_fb {
  float: left;
  width: 32px;
  margin: 0 14px 0 0;
}

.soc_twi span {
  display: block;
  width: 32px;
  height: 32px;
  background: url(images/soc_twi.jpg) no-repeat 0 0;
}
.soc_twi span:hover {background: url(images/soc_twi.jpg) no-repeat 0 -32px;}

.soc_rss span {
  display: block;
  width: 32px;
  height: 32px;
  background: url(images/soc_rss.jpg) no-repeat 0 0;
}
.soc_rss span:hover {background: url(images/soc_rss.jpg) no-repeat 0 -32px;}

.soc_vk span {
  display: block;
  width: 32px;
  height: 32px;
  background: url(images/soc_vk.jpg) no-repeat 0 0;
}
.soc_vk span:hover {background: url(images/soc_vk.jpg) no-repeat 0 -32px;}

#vkontakte_count {
  display: inline;
  width: 32px;
  height: 14px;
  background: none;
}

.soc_gp a {
  display: block;
  width: 32px;
  height: 32px;
  background: url(images/soc_gp.jpg) no-repeat 0 0;
}
.soc_gp a:hover {background: url(images/soc_gp.jpg) no-repeat 0 -32px;}

.soc_gp span {
  display: block;
  width: 32px;
  height: 32px;
  background: url(images/soc_gp.jpg) no-repeat 0 0;
}
.soc_gp span:hover {background: url(images/soc_gp.jpg) no-repeat 0 -32px;}

.soc_fb span {
  display: block;
  width: 32px;
  height: 32px;
  background: url(images/soc_fb.jpg) no-repeat 0 0;
}
.soc_fb span:hover {background: url(images/soc_fb.jpg) no-repeat 0 -32px;}

.socbar_rss {
  width: 290px;
  height: 105px;
  padding: 12px 0 0 0;
}

#socbar_mail {
  float: right;
  display: block;
  width: 139px;
  height: 35px;
  margin: 0 10px 12px 0;
  padding: 0 13px;
  background: #f6f6f6;
  border: none;
  border-radius: 5px;
  box-shadow: inset 0px 1px 4px #999994;
  font: italic normal 13px/35px Arial, sans-serif;
  color: #5b5b5b;
}

#socbar_submit {
  float: right;
  display: block;
  width: 183px;
  height: 37px;
  margin: 0 10px 12px 0;;
  background: url(images/socbar_submit.jpg) no-repeat 0 0;
  border: none;
  border-radius: 5px;
  text-align: center;
  text-shadow: 1px 1px 0 #333335;
  font: bold 14px/37px Arial, sans-serif;
  color: #fffffe;
  cursor: pointer;
}
#socbar_submit:hover {background: url(images/socbar_submit.jpg) no-repeat 0 -37px;}
#socbar_mail:focus, #socbar_submit:focus {outline: none;}

.text_picture {
  width: 270px;
  margin: -25px 0 0 -20px;
  padding: 0 10px;
}

.picture {
  float: left;
  width: 100px;
  margin: 25px 17px 0 17px;
  text-align: center;
}
.picture img {max-width: 100px;}
.picture:hover {color: #ff7200;}
.picture_text {
  width: 100px;
  font: normal 15px 'PT Sans', Arial, sans-serif;
}

.top-comment {
  width: 290px;
  margin: 0 0 -20px -20px;
}

.topcomm_text {
  width: 252px;
  margin: 0 0 17px 0;
  font: italic normal 12px/17px Arial, sans-serif;
  color: #535353;
}

.top-comment .commentator {
  float: left;
  width: 72px;
  margin: 0 0 20px 21px;
}
 
.top-comment .avatar-top img {
  width: 60px;
  height: 60px;
  background: #f4f4f4;
  margin: 0 0 3px;
}
 
.top-comment .avatar-comment {
  margin: 0 0 5px;
  font: normal 12px Arial, sans-serif;
  color: #0779b3;
}
.top-comment .avatar-comment a { color: #117eb6; }
.top-comment .avatar-comment a:hover { text-decoration: underline; color: #fe7506; }

.grey {
  padding: 0 0 0 20px;
  background: url(images/topcomm.png) no-repeat center left;
  color: #858585;
}

ul.cat_icons {
  list-style: none;
  margin: 6px 3px -6px!important;
}

ul.cat_icons li {
  margin: 5px 0;
  font: normal 13px Arial, sans-serif;
}

ul.cat_icons li a {
  text-decoration: underline;
  color: #117eb6;
}

ul.cat_icons li a:hover {
  text-decoration: none;
  color: #fe7506;
}

.news {
  margin: 0 8px 17px;
  font: normal 13px/17px Arial, sans-serif;
}

.news:last-child {margin-bottom: 0;}

.news_date {
  float: left;
  width: 47px;
  height: 18px;
  margin: 3px 10px 0 0;
  padding: 11px 0 0;
  background: url(images/news_date.png) no-repeat;
  text-align: center;
  font: normal 13px Arial, sans-serif;
  color: #a4a4a4;
}

.news a {color: #117eb6;}

.side_kurs {margin: 0 0 0 -20px;}
.side_kurstxt {
  text-align: center;
  font: bold 16px Arial, sans-serif;
  color: #666665;
}

.ref_ukit {
  padding: 0 0 7px 24px;
  background: url(images/ukit.png) no-repeat 0 1px;
}

.ref_uguide {
  padding: 0 0 7px 24px;
  background: url(images/uguide.png) no-repeat 0 1px;
}

.ref_userator {
  padding: 0 0 7px 24px;
  background: url(images/userator.png) no-repeat 0 2px;
}

.ref_mchost {
  padding: 0 0 7px 24px;
  background: url(images/mchost.png) no-repeat 0 3px;
}

.ref_etxt {
  padding: 0 0 7px 24px;
  background: url(images/miratxt.png) no-repeat 0 3px;
}

.ref_logaster {
  padding: 0 0 7px 24px;
  background: url(images/logaster.png) no-repeat 0 1px;
}

.ref_wix {
  padding: 0 0 7px 24px;
  background: url(images/wix-ru.png) no-repeat 0 1px;
}


/*------------------------------ Footer ------------------------------*/

.footerarea {
  position: relative;
  width: 100%;
  height: 330px;
  margin-top: -125px;

  z-index: 0;
}

footer {
  position: relative;
  display: block;
  width: 980px;
  height: 157px;
  margin: 0 auto;
  padding: 173px 0 0;

}

footer nav {
  float: left;
  width: 400px;
  height: 114px;
  -webkit-column-count: 3;  
  -moz-column-count: 3;  
  column-count: 3;  
}

footer nav ul {
  list-style: none;
  margin: 0;
}

footer nav ul li {
  position: relative;
  margin: 0 0 18px 0;
}

footer nav ul li a {
  font: normal 15px 'PT Sans', Arial, sans-serif;
  color: #2b699d;
}

.licounter {
  position: absolute;
  right: 19px;
  bottom: 44px;
  width: 88px;
  height: 15px;
}

.footercopy {
  width: 100%;
  background: #c5d7e1;
}

.fcopycent {
  width: 980px;
  margin: 0 auto;
  padding: 10px 0 10px;
  font: normal 14px 'PT Sans', Arial, sans-serif;
  color: #596972;
}

.fcopycent a, .fcopycent a:hover {
  text-decoration: none;
  color: #596972;
}
.fcopycent a:hover {text-decoration: underline;}

.fcopycent p {margin: 0;}

.fcopycent p.bolder { font-size: 13px; font-weight: bold; }

#scrollup {
  display: none;
  position: fixed;
  top: 20px;
  width: 66px;
  height: 83px;
  margin-left: 1000px;
  z-index: 99999;
}

#paginate {
  position: relative;
  width: 100%;
  height: 28px;
  text-align: left;
}

#paginate .current,
#paginate a {
  float: left;
  display: block;
  width: 28px;
  height: 28px;
  padding: 0;
  margin: 0;
  font: normal 16px/28px Arial, sans-serif;
  text-align: center;
  text-decoration: none;
}

#paginate .page-numbers {
  height: 28px;
  padding: 0;
  color: #212121;
}
#paginate .current,
#paginate .current:hover,
#paginate .page-numbers:hover {
  background: #3374a5;
  color: #fffffe;
}

#paginate .dots,
#paginate .dots:hover {
  float: left;
  width: 28px;
  height: 28px;
  padding: 0;
  margin: 0;
  background: none;
  text-align: center;
  font: normal 18px Arial, sans-serif;
  color: #212121;
}

#paginate .next {
  width: 119px;
  height: 33px;
  margin: -2px 0 0 7px;
  padding: 0 0 0 15px;
  background: url(images/next.jpg) no-repeat 0 0;
  text-shadow: 1px 1px 0 #555551;
  text-align: left;
  font: bold 14px/33px Arial, sans-serif;
  color: #fffffe;
}
#paginate .next:hover {background: url(images/next.jpg) no-repeat 0 -33px;}

#paginate .prev {
  width: 106px;
  height: 33px;
  margin: -2px 7px 0 0;
  padding: 0 0 0 28px;
  background: url(images/prev.jpg) no-repeat 0 0;
  text-shadow: 1px 1px 0 #555551;
  text-align: left;
  font: bold 14px/33px Arial, sans-serif;
  color: #fffffe;
}
#paginate .prev:hover {background: url(images/prev.jpg) no-repeat 0 -33px;}


/*------------------------------ Comments ------------------------------*/

.smo { display: none; }

#comments {
  margin: 0 0 20px;
  padding: 0;
  font: normal 22px Arial, sans-serif;
  color: #2b2b2b;
}

ol.commentlist { list-style: none; }

ol.commentlist li.comment ul.children {
  list-style: none;
  padding: 0 0 10px 36px;
  background: url(images/comli.jpg) no-repeat 0 0;
}

span.comment-moderation {
  font-style: italic;
  color: #666;
  padding: 20px 0 0;
  display: block;
  font-size: 12px;
}


/*--------------------------- One comment --------------------------------*/

li.comment .comment-wrap {
  position: relative;
  margin: 0 0 25px;
  padding: 12px 12px 12px 80px;
  background: #f4f8f9;
  color: #292929;
}

li.comment .comment-wrap.administrator {
  background: #d4e9f9;
}

ol.commentlist li.comment .comment-wrap.administrator .com-author,
ol.commentlist li.comment .comment-wrap.administrator .comment-reply-link,
ol.commentlist li.comment .comment-wrap.administrator .comment_permalink {  }

ol.commentlist li.comment .comment-wrap.administrator img.avatar {}

li.comment { position: relative; }

.comment img.avatar {
  position: absolute;
  display: block;
  width: 54px;
  height: 54px;
  left: 12px;
  top: 12px;
}

.comment-intro {
  position: relative;
  margin: 0;
  padding: 0;
}

.comment_permalink {
  margin: 0 0 0 11px;
  font-size: 13px;
  color: #797979;
}

span.com-author,
span.com-author a {
  color: #0779b3;
  font-weight: normal;
  font-size: 14px;
}

.comment_text {
  padding: 10px 0 0;
  font: normal 14px/18px 'PT Sans', Arial, sans-serif;
  color: #292929;
}

.comment div.reply {
  font-size: 14px;
  text-align: right;
}

.comment div.reply a {
  display: inline-block;
  color: #0779b3;
}


/*--------------------------- Respond --------------------------------*/

#respond {
        position: relative;
}

.comments_h4 {
  margin: 0 0 5px;
  padding: 0;
  font: normal 22px Arial, sans-serif;
  color: #2b2b2b;
}

ol.commentlist li #respond .comments_h4 { display: none; }

a#cancel-comment-reply-link {
  left: 20px;
  top: 10px;
  text-decoration: none;
  font: bold 14px 'PT Sans', Arial, sans-serif;
  color: #555554;
}

.cancel_comment_fix {
  position: relative;
  top: 2px;
  padding-right: 5px;
  font-size: 20px;
}

form#commentform {
  position: relative;
  width: 100%;
  padding: 10px 0 0;
}

.comment-inputs {
  width: 30%;
  float: left;
  margin: 0 4% 0 0;
}

.comment-textarea {
  float: left;
  width: 66%;
  max-width: 66%;
}

.relative-input {
  position: relative;
  margin: 0 0 25px;
}

.comment-textarea {
  position: relative;
  margin: 0 0 20px;
}

.relative-input input[type="text"], .comment-textarea textarea {
  border: none;
  border-radius: 5px;
  background: #f6f6f6;
  box-shadow: inset 0px 1px 4px #999994;
  color: #6e6e6e;
}

.relative-input input[type="text"] {
  width: 85%;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 15%;
  font: normal 14px/30px 'PT Sans', Arial, sans-serif;
}
.relative-input input[type="text"]:focus,
.comment-textarea textarea:focus {
  outline: none;
}

.comment-textarea textarea {
  width: 96%;
  height: 125px;
  padding: 2%;
  font: normal 14px/18px 'PT Sans', Arial, sans-serif;
}

.com_rules {
  position: relative;
  width: 100%;
  margin: 0;
  font: normal 13px/18px 'PT Sans', Arial, sans-serif;
  color: #6e6e6e;
}

#author {background: #f6f6f6 url(images/com_author.png) no-repeat 6px 6px;}
#email {background: #f6f6f6 url(images/com_email.png) no-repeat 6px 6px;}
#url {background: #f6f6f6 url(images/com_url.png) no-repeat 6px 6px;}

.comment-textarea #submit {
  float: right;
  display: block;
  width: 140px;
  margin: 10px 0 0; 
  height: 34px;
  border: none;
  background: url(images/com_submit.png) no-repeat 0 0;
  text-align: center;
  text-shadow: 1px 1px 0 #333335;
  font: bold 16px/34px Arial, sans-serif;
  color: #fffffe;
  cursor: pointer;
}
.comment-textarea #submit:hover {background: url(images/com_submit.png) no-repeat 0 -34px;}

.subscribe-to-comments {
        position: absolute;
        height: 13px;
        left: 0;
        top: 200px;
        margin: 0;
        font-size: 13px;
        color: #444443;
}
input#subscribe { margin-top: -3px; }
#qips_smiles {margin-top: 5px; text-align: right;}


.button_x_b {
  margin-left:15px;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 2px #222;padding:0px 3px 0px 3px;
  font: bold 17px 'Trebuchet MS', Arial, Helvetica;
  color: #2573a2;
}
.button_x_b:hover {box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 1px 2px 2px #222;}

.div_x_b {
  display: block;
  width: 468px;
  height: 60px;
  padding: 5px;
  margin: 10px auto 15px;
  background-color: #2573a2;
  border: 1px solid #2573a3;
  border-radius: 10px;
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 2px #222;
  text-align: center;
  color: #fffffe;
}

.div_x_b_h2 {
  margin-bottom: 4px;
  font: bold 17px 'Trebuchet MS',Arial, Helvetica;
  color: #fffffe;
}

.div_x_b_h2 a {
  text-decoration: none;
  color: #fffffe;
}

.div_x_b_inp {
  width: 60%;
  padding: 6x 4px 4px 4px;
  font: 15px 'Trebuchet MS',Arial, Helvetica;
  color: silver;
}

.adsbygoogle {
  display: inline-block;
  width: 600px;
  height: 90px;
  margin: 0 0 15px -10px;
}

.adsbygoogle.bpost {
  display: block;
  width: 336px;
  height: 280px;
  margin: 0 auto 25px;
}

#banner5 {
  width: 240px;
  margin: -4px 0px -6px 6px;
}

.fixed {
  width: 255px;
  margin: 0 0 0 6px;
}

.contema {
  width: 240px;
  margin: -5px 0 24px 25px;
}

#banner3 {
  width: 290px;
  margin: 0 auto 15px;
}

#banner4 {
  width: 468px;
  height: 60px;
  margin: 15px auto 0;
}

#banner-single {
  width: 590px;
  margin: -11px 0px -1px 5px;
}

#banner2 {
  width: 468px;
  margin: 6px 0px 13px 56px;
}

.b280 {
  margin: -22px 0px -8px 0px;
}

.execphpwidget ul li.li1, .execphpwidget ul li.li2  {list-style: none; margin-bottom: 10px;}


/* -----------Таблица-------------- */

table.ceny {
    border: 1px solid #ECEDEE; /* общая рамка вокруг таблицы */
    margin: 10px 0; /* отступ сверху и снизу от таблицы 10px, слева и справа 0 */
    width: 100%; /* ширина таблицы */
}
/* параметры для ячейек заголовков */
table.ceny th {
    background: #124D9C; /* цвет ячейки заголовка */
    border-right: 1px solid #ECEDEE; /* рамка справа от ячейки заголовка */
    color: #FFFFFF; /* цвет шрифта заголовка */
    font-size: 15px; /* размер шрифта заголовка */
    padding: 5px; /* внутренний отступ в заголовке */
    text-align: center; /* расположение текста по центру ячейки заголовка (центрирование) */
}
/* параметры для нечетных строк таблицы 1,3,5,7 и т.д. */
table.ceny tr:nth-child(odd) {
    background: #F2F7FD; /* цвет фона строки */
}
/* параметры только для первой ячейки в каждой из строк */
table.ceny td:nth-child(1) {
    text-align: left;
}
/* параметры для всех ячеек таблицы */
table.ceny td {
    border-bottom: 2px solid #ECEDEE; /* рамка снизу ячейки */
    border-right: 2px solid #ECEDEE; /* рамка справа ячейки */
    font-size: 14px; /* размер шрифта */
    padding: 12px; /* внутренний отступ в ячейки от края */
    vertical-align: middle; /* горизонтальное выравнивание */
    text-align: center; /* текст по центру */
}

.ceny span {
    font-size: 11px;
}

/* -----------Сойлер выпдающий-------------- */

.spoiler {
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 1px solid #dfdfdf;
    border-left: 2px solid #3965a8;
    box-shadow: 0 0 9px #D3E1F7 inset;
}
 
.title_h3 {
    cursor:pointer;
    font-size: 14px;
    background: #D3E1F7;
    margin: 0 -10px 0 -10px;
    padding: 10px;
    padding-left: 30px;
    -moz-box-shadow: 0 0 9px #D3E1F7 inset;
    box-shadow: 0 0 9px #D3E1F7 inset;
}
 
.closed .contents { display:none; }
.closed h3 { background: #bbbbbb; }
.contents { padding: 10px; } 
.linkfoot {
text-align: center;
}
.linkfoot .am-switch-btn {
display: block;
margin-top: 10px;
}
.aligncenter.linkfoot {
    text-align: center;
    margin: 10px 0px;
}